Post Reply

Help with flashing rom

1st June 2014, 11:48 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jun 2014
When im flashing my s3 in TWRP i got error all the time with "set_metadata_recursive: somechanges failed, E:error executing updater binary in zip etc." its hypermax v6 rom
1st June 2014, 11:53 AM   |  #2  
boomboomer's Avatar
Senior Member
Thanks Meter: 698
 
3,130 posts
Join Date:Joined: Jun 2010
Usual causes are out of date recovery, bad download or corrupt data/system.

Sent from my GT-I9300 using Tapatalk
1st June 2014, 11:57 AM   |  #3  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jun 2014
Quote:
Originally Posted by boomboomer

Usual causes are out of date recovery, bad download or corrupt data/system.

Sent from my GT-I9300 using Tapatalk

It is newest TWRP and file is not corrupted downloaded 3 other versions of that rom form different mirrors still i get that error message

TWRP is also telling me that i dont have MD5 file maybe it is a problem or not?
Last edited by Vuturay; 1st June 2014 at 12:03 PM. Reason: Re
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes